MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002569VCMIMechanics - Objectspublic2016-10-19 22:032017-07-18 12:00
ReporterSXX 
Assigned ToDydzio 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.98g 
Target VersionFixed in Version0.next 
Summary0002569: Water wheel: still grant incorrect amount of gold
DescriptionIt's must grant 500 gold once on first week of first month. Any next time it's must grant 1000 gold, but currently it's always grant 500 instead.

PS: Even if reward wasn't granted yet even once it's still must give 1000 gold on second week.
TagsNo tags attached.
Attached Files

- Relationships
related to 0001916closedvmarkovtsev Water Wheel give 500 gold on week 2 (need 1000) 

-  Notes
(0007146)
Povelitel (updater)
2017-07-17 11:56

Still incorrect. Sometimes give 500, sometimes 1000.
(0007148)
Dydzio (developer)
2017-07-18 11:32

Fixed in: https://github.com/vcmi/vcmi/pull/348 [^]

- Issue History
Date Modified Username Field Change
2016-10-19 22:03 SXX New Issue
2017-07-17 11:55 Povelitel Relationship added related to 0001916
2017-07-17 11:56 Povelitel Note Added: 0007146
2017-07-18 11:26 Dydzio Assigned To => Dydzio
2017-07-18 11:26 Dydzio Status new => assigned
2017-07-18 11:32 Dydzio Note Added: 0007148
2017-07-18 12:00 SXX Status assigned => resolved
2017-07-18 12:00 SXX Fixed in Version => 0.next
2017-07-18 12:00 SXX Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2017 MantisBT Team
Hosting provided by DigitalOcean